Error

two or more packages specified (libnl-cli-3-200 libsane-extras)